/**/

.txt01{
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	width:95%;
	margin:0em auto;
	overflow:hidden;
	font-size:1.5em;
	
}

/**/

.price_sub{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:98%;
	margin:2em auto 0em auto;
	overflow:hidden;
	font-size:1.75em;
	
}

/**/

.price_table{
	width:95%;
	margin:0px auto 4em auto;
	overflow:hidden;
}

.price_table .caution{
	text-align:leftt;
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom:10px;
	margin-left:605px;
	font-size:14px;
}

.price_table dl{
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}

.price_table dl dt{
	width:215px;
	float:left;
	overflow:hidden;
}

.price_table dl dd{
	width:640px;
	float:right;
	overflow:hidden;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
}

.price_table dl dd table{
	width:100%;
	overflow:hidden;
}

.price_table dl dd table th{
	font-weight:normal;
}

.price_table dl dd table .menu{
	text-align:left;
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:1.5em;
	width:50%;
	line-height:43px;
	text-indent:0.5em;
}

.price_table dl dd table .price{
	text-align:right;
	width:25%;
	font-size:1.5em;
	line-height:43px;
	font-family:"ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.price_table dl dd table .more{
	text-align:right;
	line-height:43px;
	padding-right:1em;
}

/**/

.price_table2{
	width:85%;
	margin:0px auto 20px auto;
}

.price_table2 dt{
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin:1em auto 0em auto;
	overflow:hidden;
	font-size:1.5em;
	
}

.price_table2 dd{
	width:90%;
	margin:0px auto;
}

.price_table2 dd table{
	width:100%;
}

.price_table2 dd table th{
	border-bottom:1px solid #DDDDDD;
	text-align:left;
	font-family: "游明朝体", "Yu Mincho", YuMincho,"ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:1.25em;
	width:50%;
	line-height:43px;
	text-indent:0.5em;
	font-weight:normal;
	
}

.price_table2 dd table td{
	border-bottom:1px solid #DDDDDD;
	text-align:right;
	font-size:1.5em;
	padding-right:1em;
	font-family:"ヒラギノ明朝 W3 JIS2004","Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/**/

.zei{
	width:690px;
	margin:20px auto 80px auto;
	overflow:hidden;
	text-align:right;
}